Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6415

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-6415
Last Modified 19 Aug 2009 01:23:47
Published 06 Mar 2009 06:30:02
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6415

Summary

Buffer overflow in YoungZSoft CCProxy 6.5 might allow remote attackers to execute arbitrary code via a CONNECTION request with a long hostname.

Vulnerable Systems

Application

  • Youngzsoft Ccproxy 6.5


References

XF - ccproxy-connection-bo(45304)

SECTRACK - 1020902

BID - 31416

SECUNIA - 31997

MISC - http://jbrownsec.blogspot.com/2008/09/ccproxy-near-stealth-patching.html


Last Updated: 27 May 2016 10:49:10